## mgltools-gle 1.5.6~rc1+cvs.20110617

=== debian/changelog ===
mgltools-gle (1.5.6~rc1+cvs.20110617-1) unstable; urgency=low

  * New upstream version.

 -- Steffen Moeller <moeller@debian.org>  Fri, 17 Jun 2011 01:20:18 +0200

mgltools-gle (1.5.6~rc1+cvs.20110615-1) unstable; urgency=low

  * New upstream version.
  * debian/control: added myseld to Uploaders:
  * debian/README.Debian: spelling corrected

 -- Thorsten Alteholz <debian@alteholz.de>  Wed, 15 Jun 2011 21:43:38 +0200

mgltools-gle (1.5.4.cvs.20100912-2) unstable; urgency=low

  * Debhelper 8 (control+compat)
  * debian/source/format: 3.0 (quilt)
  * debian/control:
    - Build-Depends: python-all-dev (>= 2.6) to enable python-support2
      Closes: 616890
    - XS-Python-Version: >= 2.6
      Closes: #623904
  * debian/rules: switch to short dh syntax which makes
    dh_python2 easy

 -- Andreas Tille <tille@debian.org>  Tue, 26 Apr 2011 10:52:16 +0200

mgltools-gle (1.5.4.cvs.20100912-1) unstable; urgency=low

  * New upstream version.
  * Adjusted dependencies (Closes: #596319).

 -- Steffen Moeller <moeller@debian.org>  Sun, 12 Sep 2010 00:20:31 +0200

mgltools-gle (1.5.4.cvs.20090603-1.2) unstable; urgency=low

  * Non-maintainer upload.
  * Build extension for all supported Python versions (closes: #586839)

 -- Piotr Ożarowski <piotr@debian.org>  Wed, 30 Jun 2010 21:50:08 +0200

mgltools-gle (1.5.4.cvs.20090603-1.1) unstable; urgency=low

  * Non-maintainer upload.
  * Move package to non-free due to non DFSG-free license, fix
    debian/copyright accordingly. Patch from Scott Kitterman.
    (Closes: #545515)

 -- Stefano Zacchiroli <zack@debian.org>  Sun, 20 Dec 2009 12:19:01 +0100

mgltools-gle (1.5.4.cvs.20090603-1) unstable; urgency=low

  * New upstream version.

 -- Steffen Moeller <moeller@debian.org>  Wed, 03 Jun 2009 11:48:20 +0200

mgltools-gle (1.5.4.cvs.20090528-1) unstable; urgency=low

  * New upstream version.

 -- Steffen Moeller <moeller@debian.org>  Sat, 16 May 2009 00:51:23 +0200

mgltools-gle (1.5.4.cvs.20090514-1) unstable; urgency=low

  * New upstream version.

 -- Steffen Moeller <moeller@debian.org>  Thu, 14 May 2009 21:46:34 +0200

mgltools-gle (1.5.4.cvs.20081126-1) unstable; urgency=low

  * New upstream version.

 -- Steffen Moeller <moeller@debian.org>  Wed, 26 Nov 2008 14:43:11 +0100

mgltools-gle (1.5.2.cvs.20081109-1) unstable; urgency=low

  * New upstream version.

 -- Steffen Moeller <moeller@debian.org>  Sun, 09 Nov 2008 15:02:32 +0100

mgltools-gle (1.5.2.cvs.20080731-1) unstable; urgency=low

  * Initial release, contributes to closing ITP #458811.

 -- Steffen Moeller <moeller@debian.org>  Thu, 31 Jul 2008 21:59:58 +0200
