## mgltools-gle 1.5.6~rc2+cvs.20111222

=== debian/control ===
Source: mgltools-gle
Section: non-free/libs
Priority: optional
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
DM-Upload-Allowed: yes
XS-Autobuild: yes
Uploaders: Steffen Moeller <moeller@debian.org>,
 Sargis Dallakyan <sargis@scripps.edu>,
 Andreas Tille <tille@debian.org>,
 Thorsten Alteholz <debian@alteholz.de>
Build-Depends: debhelper (>= 8), swig (>= 1.3.20), python-all-dev (>= 2.6), python-numpy, libglu1-mesa-dev, mesa-common-dev
Standards-Version: 3.9.2
XS-Python-Version: >= 2.6
Vcs-Browser: http://svn.debian.org/wsvn/debian-med/trunk/packages/mgltools/gle/trunk/?rev=0&sc=0
Vcs-Svn: svn://svn.debian.org/svn/debian-med/trunk/packages/mgltools/gle/trunk/
Homepage: http://mgltools.scripps.edu/

Package: mgltools-gle
XB-Python-Version: ${python:Versions}
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ${python:Depends}, python-numpy, libglu1-mesa
Description: GLE library Python extension
 This package is part of the mgltools set of Python libraries which
 provide an infrastructure for the analysis of protein structures and
 their docking of chemical compounds.
 .
 It provides a swig-generated interface to the GLE library.
