## mgltools-gle 1.5.6~rc3~cvs.20120601

=== debian/changelog ===
mgltools-gle (1.5.6~rc3~cvs.20120601-1) unstable; urgency=low

  * New upstream version.
  * debian/rules: add call to dh_numpy
  * debian/control: bump standard to 3.9.3

 -- Thorsten Alteholz <debian@alteholz.de>  Fri, 01 Jun 2012 18:00:00 +0200

mgltools-gle (1.5.6~rc3~cvs.20120206-1) unstable; urgency=low

  * New upstream version.
  * debian/control: vcs fields corrected

 -- Thorsten Alteholz <debian@alteholz.de>  Mon, 06 Feb 2012 18:00:00 +0100

mgltools-gle (1.5.6~rc2+cvs.20111222-1) unstable; urgency=low

  * New upstream version.

 -- Steffen Moeller <moeller@debian.org>  Thu, 22 Dec 2011 17:10:09 +0100
