=== debian/control ===
--- 
+++ 
@@ -9,10 +9,10 @@
  Andreas Tille <tille@debian.org>,
  Thorsten Alteholz <debian@alteholz.de>
 Build-Depends: debhelper (>= 8), swig (>= 1.3.20), python-all-dev (>= 2.6), python-numpy, libglu1-mesa-dev, mesa-common-dev
-Standards-Version: 3.9.2
+Standards-Version: 3.9.3
 XS-Python-Version: >= 2.6
-Vcs-Browser: http://svn.debian.org/wsvn/debian-med/trunk/packages/mgltools/gle/trunk/?rev=0&sc=0
-Vcs-Svn: svn://svn.debian.org/svn/debian-med/trunk/packages/mgltools/gle/trunk/
+Vcs-Browser: http://svn.debian.org/wsvn/debian-med/trunk/packages/mgltools/gle/trunk/
+Vcs-Svn: svn://svn.debian.org/debian-med/trunk/packages/mgltools/gle/trunk/
 Homepage: http://mgltools.scripps.edu/
 
 Package: mgltools-gle
