## mgltools-gle 1.5.6%7erc2%2bcvs.20111222

=== debian/rules ===
--- 
+++ 
@@ -4,6 +4,10 @@
 
 # Uncomment this to turn on verbose mode.
 #export DH_VERBOSE=1
+
+BRANCH=`cat debian/get-orig-source/current-branch`
+RCVERSION=`cat debian/get-orig-source/rc-version`
+SRC=gleDIST
 
 PYVERS := $(shell pyversions -vs)
 
@@ -14,3 +18,6 @@
 	dh_clean
 	find . -name CVS -a -type d| xargs -r rm -r
 	rm -rf build build-stamp debian/Pmv
+
+get-orig-source:
+	./debian/get-orig-source/get-orig-source $(SRC) $(BRANCH) $(RCVERSION)
