## mgltools-gle 1.5.7

=== debian/changelog ===
mgltools-gle (1.5.7-2) unstable; urgency=medium

  * Team upload.
  * Moved packaging from SVN to Git
  * Remove myself from Uploaders
  * debhelper 10
  * cme

 -- Andreas Tille <tille@debian.org>  Sat, 30 Dec 2017 23:08:59 +0100

mgltools-gle (1.5.7-1) unstable; urgency=medium

  * New upstream version (Closes: #767144,#783547,
                          lp:#821299,lp:1386091,lp:#1386163,lp:#1492762)
  * typemap-comments.patch no longer required (Closes: #813065)

 -- Steffen Moeller <moeller@debian.org>  Fri, 08 Jul 2016 17:55:18 +0200

mgltools-gle (1.5.7~rc1+cvs.20140424-2) unstable; urgency=medium

  * Fix FTBFS with stricter new swig (Thanks for the patch to Adam Conrad)
    Closes: #813065 (LP: #1562470)
  * cme fix dpkg-control
  * debhelper 9
  * DEP5
  * remove obsolete debian/pycompat

 -- Andreas Tille <tille@debian.org>  Sun, 01 May 2016 08:50:14 +0200
