=== debian/control ===
Source: mgltools-gle
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Steffen Moeller <moeller@debian.org>,
           Thorsten Alteholz <debian@alteholz.de>
Section: non-free/libs
XS-Autobuild: yes
Priority: optional
Build-Depends: debhelper (>= 10),
               swig,
               python-all-dev,
               python-numpy,
               libglu1-mesa-dev,
               mesa-common-dev,
               dh-python
Standards-Version: 4.1.3
Vcs-Browser: https://anonscm.debian.org/cgit/debian-med/mgltools-gle.git
Vcs-Git: https://anonscm.debian.org/git/debian-med/mgltools-gle.git
Homepage: http://mgltools.scripps.edu/
X-Python-Version: >= 2.6

Package: mgltools-gle
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends},
         ${python:Depends},
         python-numpy,
         libglu1-mesa
Description: GLE library Python extension
 This package is part of the mgltools set of Python libraries which
 provide an infrastructure for the analysis of protein structures and
 their docking of chemical compounds.
 .
 It provides a swig-generated interface to the GLE library.
